a:link, a:visited {text-decoration: underline; color: #903; font-weight: bold; font-family: Arial, Verdana;}
a:hover {background: #D4D49B; text-decoration: none; color: #000; font-weight: bold;}
a:active {background: #D4D49B; color: #FFF;}

h1, h2, h3, h4, td {
	font-family: Arial, Verdana;
	margin-top: 0em; 
	margin-bottom: 0em;
}

h1{ 
	text-decoration: none; 
	color: #903; 
	font-weight: bold;
	font-size: 16pt;
	text-align: center;
	}

h2{ 
	text-decoration: none; 
	color: #903; 
	font-weight: bold; 
	font-size: 14pt; 
	}

h3{ 
	text-decoration: none; 
	color: #903; 
	font-weight: normal; 
	font-size: 9pt; 
	}

h4{
	margin-top: 0em; 
	margin-bottom: 1em; 
	text-decoration: none; 
	color: #000; 
	font-weight: normal; 
	font-size: 9pt; 
}

table {
	margin-top: auto; 
}

td{
	font-size: 12pt; 
	}
	
.Pmenue {
	margin: auto;
	font-family: Arial, Verdana;
	font-weight: bold;
	font-size: 9pt;
}

.process {
	margin: auto;
	font-family: Arial, Verdana;
	font-weight: bold;
	font-size: 12pt;
}
#footer {
	font-family: Arial, Verdana;
	font-size: 9pt;
}

.atomz1_a {color: #fff;  font-family: arial,helvetica; font-size: 1px; !important;}
.atomz2_a {color: #fff; font-family: arial,helvetica; font-size: 1px; text-decoration: none !important;}
.atomz3_a {color: #fff; font-family: arial,helvetica; font-size: 1px; text-decoration: none !important;}

.red {color: #903;}
.trueRed {color: red;}
.black {color: #000;}
.white {color: #fff;}
